Bad timings revisited

Submitted by gwolf on Mon, 05/23/2005 - 10:10
Remember I was ranting about two weeks ago about the mod_perl2 API madness? Well, what was bound to happen just happened. mod_perl 2.0.0 was released on Friday. It contains only minor changes after that nasty API change we had on 1.999_22 - And, of course, in the pkg-perl group we already got an impatient user (Leonel... ¿Nuñez? I'd swear it's you!) asking for it to be included in Sarge. Yes, we all know: That's just not going to happen. Sadly, Sarge will carry a mod_perl2 that will be API-incompatible with the stable mod_perl2 elsewhere. That's a good point for moving our arses and getting Etch out soon!
( categories: )
leonel's picture

RE: Bad timings revisited

asi es yo fui